@import url('../twentyeleven/style.css');
/* 
Theme Name: child of twenty eleven   
Theme URI: http://www.jetcentre.co.nz
Description: child theme
Author: nzwp
Template: twentyeleven
*/

/* CSS for 3 column Layout
------------------------------------------------ */
body {
	padding: 0px;
}
#main {
	clear: both;
	padding: 0;
}

body #page {
	margin: 0px auto;
	max-width: 1000px;
	background-color: transparent;
	clear: both;
}


/* Right Content */
.left-sidebar #primary {
	float: right;
	margin: 20px 0 0 -300px;
	width: 100%;
	min-height: 900px;
	background: #fff;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
}
.left-sidebar #content {
	margin: 20px 0px 0 310px;
	width: 650px;
}
.left-sidebar.singular #content {
	margin: 20px 0px 0 300px;
	width: 650px;
}
.left-sidebar #secondary {
	float: left;
	margin: 40px 0 20px 20px;
	width: 230px;
	background: #737373;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	padding-left: 15px;
	padding-bottom: 20px;
}
.hentry,
.no-results {
	border-bottom: none;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
#branding #searchform {
		top: 1.625em !important;
		display: none;
	}
.widget-title  {
    color: #cc3333;
	width: 200px;
	background-color: #fff;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	padding: 5px 0px 5px 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: tahoma;
font-size: 14px;
font-weight: bold;
line-height: normal;
letter-spacing: normal;
text-transform: uppercase;
}
.widget a {
color: #fff;
font-family: tahoma;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}


/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}

input#s {
	background: url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 20px;
	color: #fff;
}
input#searchsubmit {
	display: none;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
           display: none;
}
.entry-content,
.entry-summary {
	padding: 0 0 0 0;
}
.singular .entry-content {
    margin-left: 0px;
	width: 100%;
}

.widget ul {
	font-size: 14px;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #fff;
	font-size: 13px;
	list-style-type: none;
}
.widget a {
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}


#branding hgroup {
	margin: 0 7.6%;
}
/* =Header
----------------------------------------------- */

#site-title {
display: none;
position: absolute;
left: 7.2%;
top: 0em;
padding: 1.75em 0 0;
}
#site-description {
position: absolute;
left: 35px;
top: 150px;
}
#branding #searchform {
top: 2em;
}
#branding img {
height: 227px;
}
#branding {
border-top: none;
}
#site-title {
	margin-right: 270px;
	padding: 3.65625em 0 0;
}
#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #000000;
	font-size: 16px;
	margin: 0 270px 3.65625em 0;
}

#access {
	background: #cc3333; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#cc3333, #b71b21);
	background: -o-linear-gradient(#cc3333, #b71b21);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc3333), to(#b71b21)); /* older webkit syntax */
	background: -webkit-linear-gradient(#cc3333, #b71b21);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	clear: both;
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	width: 100%;
}
#access ul {
	font-size: 14px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
	border-right: solid #9b161c 1px;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #137bc3;
}
#access li:hover > a,
#access a:focus {
	background: #137bc3; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#137bc3, #0f68a5);
	background: -o-linear-gradient(#137bc3, #0f68a5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#137bc3), to(#0f68a5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#137bc3, #0f68a5);
	color: #ffffff;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}
#site-generator {
	background: #cc3333;
	border-top: 1px dashed #ddd;
	color: #fff;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}
.entry-header .comments-link a {
display: none;
}
/* Text elements */
p {
	margin-bottom: 1em;
	line-height: normal;
}
.entry-content h1 {
   color: #336699;
   font-size: 20px;
   font-weight: 600;
   margin-top: 10px;
   margin-bottom: 0px;
   font-family: georgia;
 }
.entry-content h2 {
   color: #336699;
   font-size: 18px;
   font-weight: 400;
   margin-top: 10px;
   margin-bottom: 0px;
   font-family: georgia;
}
.entry-content h3,
.comment-content h3 {
    color: #336699;
	font-size: 14px;
	letter-spacing: 0;
	line-height: normal;
	font-family: georgia;
}
.entry-meta .leave-reply {
	display:none;
}
#single_product_page_container {
  width: 100%;
}
#single_product_page_container .wpsc_buy_button_container {
  margin-right: 200px;
}
.shoppingcart {
color: #fff;
text-transform: uppercase;
}
.visitshop {
text-transform: uppercase;
}
.empty {
color: #fff;
}
#cart-widget-links {
	text-align: right;
	padding: 0px 6px 0px 0px;
	color: #fff;
}
.default_product_display form.product_form fieldset legend, #content .default_product_display form.product_form fieldset legend {
	font-size: 14px;
	font-weight: normal;
	padding:0px;
	margin-bottom: 5px;
}
.default_product_display {
	margin-bottom:20px;
	padding:10px;
	position:relative;
	background-color: #F2F2F2;
	border: 1px solid #999;
}
.single_product_display {
	margin-bottom:20px;
	padding:10px;
	position:relative;
	background-color: #F2F2F2;
	border: 1px solid #999;
}
.single_product_display .product_description, .single_product_display .single_additional_description {
	font-size:16px;
	font-weight: normal;
	line-height:1.2em;
	margin:20px 0 10px 0;
	padding:0;	
}
.shoppingcart td.product-name  a{
font-size: 11px;
}
#cart-widget-links a.gocheckout {
text-transform: uppercase;
}
#cart-widget-links a.emptycart {
color: #fff;
}
.widget_wpsc_shopping_cart .cart-widget-total td {
	border-top: solid 1px #000;
	padding: 5px 6px 5px 5px;
}
.wpsc_gateway_container h3 {
font-size: 14px;
font-weight: bold;
color: #336699;
margin-top: 20px;
}
.wpsc_gateway_container h4 {
font-size: 14px;
font-weight: bold;
color: #336699;
margin-top: 20px;
}
.grid_description h1 {
font-size: 14px;
}
#wpsc-main-search {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
border-left:1px solid #999;
border-right:1px solid #999;
}
ul, ol {
	margin: 0 0 1.625em 2.5em;
}
ul {
	list-style: square;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 0px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-style: italic;
	font-weight: normal;
	margin: 30px 0 30px 0;
	font-size: 16px;
	background: #E8E8E8;
	padding: 10px 0px 5px 20px;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);

}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* =Footer
----------------------------------------------- */
#supplementary {
  border-top: 1px solid #DDDDDD;
  overflow: hidden;
  padding: 20px 0px 0px 40px;
  background-color: #737373;
  color: #fff;
}

#supplementary #first {
margin-right: 30px;
}
  
#supplementary .textwidget {
  font-size: 16px;
 }

#supplementary #third .textwidget {
background-color: #fff;
border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	padding-left: 0px;
	padding-top: 10px;
	width: 360px;
}
#supplementary #third .widget-area {
   margin-left: 40px;
   margin-right: 0px;
   width: 350px;
}
#supplementary  .widget-title {
  background-color: #b71b21;
  color: #fff;
  width: 350px;
  border: 1px solid #fff;
}
#colophon {
	clear: both;
	padding: 20px 0px 0px 0px;
	margin: 0px;
}
#comments {
display: none;
}
.hentry, .no-results {
    border-bottom: 1px dotted #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}
.cat-links {
display: none;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0 5%;
		width: auto;
	}
	#nav-below {
		border-bottom: 1px solid #ddd;
		margin-bottom: 1.625em;
	}
	#nav_menu-3 a:link{
font-size: 16px;
}
	.left-sidebar #primary {
	float: none;
	margin: 0;
	width: 100%;
	background: #fff;
}

.left-sidebar #content {
	margin: 20px 0px;
	width: 100%;
	text-align: center;
}
.left-sidebar.singular #content {
	margin: 20px 0px;
	width: 100%;
}
.left-sidebar #main #secondary {
	float: none;
	border-radius: 0;
	margin: 0 10px;
	width: auto;
	padding: 20px 5px;
	background: #737373;
	text-align: center;
	font-size: 16px;
}

.entry-content h1 {
   font-size: 18px;
   font-weight: 600;
 }

.widget-title  {
    color: #cc3333;
	width: auto;
	margin:30px;
font-size: 16px;
font-weight: bold;
line-height: normal;
letter-spacing: normal;
text-transform: uppercase;
text-align: center;
}

	
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: 1px solid #ddd;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: absolute;
		top: 40px;
	}
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
		text-align: center;
	}
	
	
	
	#supplementary {
  border-top: 1px solid #DDDDDD;
  overflow: hidden;
  padding:0;
  margin: 0;
  background-color: #737373;
  color: #fff;
}
#supplementary  .widget-title {
  background-color: #b71b21;
  color: #fff;
  width: auto;
  border: 1px solid #fff;
  text-align: center;
  margin: 20px;
}
#supplementary .two {
  margin: 0;
  padding: 0;
}
#supplementary.two .widget-area {
	float: none;
	margin: 0;
	padding: 0;
}
#supplementary.two .widget-area + .widget-area {
	margin: 0;
	padding: 0;
}
#supplementary #first {
margin: 30px 0;
padding:0;
width: 100%;
}
#supplementary #third  {
margin:0;
padding:0;
width: 100%;
}
#supplementary #third .textwidget {
padding: 0;
margin: 20px;
width: auto;
}

#text-4 img {
 margin: 20px auto;
}
  
#supplementary .textwidget {
  font-size: 18px;
 }

#supplementary .widget a {
font-size: 18px;
}
	
	
	
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}

}
@media (max-width: 650px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	#site-title a {
		font-size: 24px;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
		padding: 5.30625em 0 0;
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media (max-width: 450px) {
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
				

#wpsc-main-search {
display: none;
}
  
.entry-content h1 {
    font-size: 16px;
    font-weight: 600;
}  
  
  
  
  
#grid_view_products_page_container, #content #grid_view_products_page_container, #content #list_view_products_page_container {
    line-height: 1.2em;
    position: relative;
    width: auto !important;
    margin-top: 20px;
}
#grid_view_products_page_container .wpsc_page_numbers_top {
    margin-bottom: 20px;
    line-height: 2.3em;
}
#grid_view_products_page_container .wpsc_page_numbers_bottom {
    margin-top: 20px;
    line-height: 2.3em;
}

.product_grid_display .grid_view_clearboth {
    clear: both;
}
.product_grid_display .product_grid_item {
    background-color: #f5f5f5;
    float: none !important;
    margin: 0;
    padding: 10px;
    position: relative;
    text-align: center;
}
.product_grid_display .product_grid_item img.product_image {
    background-color: #efefef;
}

.product_grid_display h2.prodtitle, #content .product_grid_display h2.prodtitle {
    color: #006699;
    font-size: 16px;
    line-height: 1em;
    margin-bottom: 5px;
    text-align: center !important;
    word-wrap: break-word;
}

.product_grid_display .product_grid_item {
    width: auto !important;
    text-align: center;
}

.product_grid_display .grid_product_info, #content .product_grid_display .grid_product_info {
    text-align: center;
}


.product_grid_display .item_image a {
    display: block;
    height: 150px;
    width: 150px;
    margin: 0 auto;
}

.price_container {
 text-align: center;
}

.grid-description {
text-align: center;
}

#single_product_page_container {
    position: relative;
    width: auto !important;
}



.wpsc-breadcrumbs {
margin-bottom: 20px;
}
	
 #branding {
		border-top: none;
	}


#site-description {
text-align: center;
}
#branding #searchform {
top: 2em;
}

#branding hgroup {
    margin: 0 5%;
    height: 80px;
    text-align: center;
}

#branding img {
display: none;
}
#branding {
border-top: none;
}
#site-title {
display: inline;
position: relative;
left: 0;
	margin: 0 auto;
	padding: 0;
}
#site-title a {
	color: #C52B2D;
	font-size: 30px;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
    display: inline-block;
	color: #336699;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	left: 0px;
    top: 0px;
	margin: 0 auto;
	text-align: center;
}

.left-sidebar #primary {
	padding-top: 20px;
}

}